Bug 118942 - Images do not show up on IE
Summary: Images do not show up on IE
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 113496
TreeView+ depends on / blocked
 
Reported: 2004-03-22 23:38 UTC by Jon Orris
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 21:51:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2004-03-22 23:38:14 UTC
Description of problem:
@41632/Oracle

Steps to Reproduce:
1. Create an item
2. Upload an image
3. Preview Item
  
Actual results:
On IE, the image caption shows up, but no image. Just a thin line.
Image shows up fine on Mozilla.

Comment 1 Daniel Berrange 2004-03-23 09:21:49 UTC
Last time I came across this problem the problem turned out to be that
our image processing classes couldn't figure out the width/height & so
the <img> tag had width &/ height set to zero.

Comment 2 Jon Orris 2004-03-23 14:26:13 UTC
Looks to be the case:
<img src="/ccm/cms-service/stream/image/?image_id=1050" width=""
height="" alt="Winter" oid="1050">

Comment 3 Justin Ross 2004-03-24 05:41:33 UTC
Perforce 41687 (which also submits test-parameters branch stuff I
didn't mean to--oh well) fixes the height and width attrs for the case
where they have no values.  I've tested that the attrs are properly
omitted, but I don't have IE to prove it works.

Comment 4 Jon Orris 2004-03-29 21:51:34 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.